<div class="screen-5">
	<button class="btn arrow arrow-left gotosc4" onclick="gotosc4home()"><img src="img/arrow3.png" /></button>
	<div class="btn zoom object ab_pos s5_door" ondrop="drops5door(event)" ondragover="allowDrop(event)">
		<img src="img/final door.png" /></div>
	<div class="btn zoom object ab_pos s5_knif"  ondrop="drops5kinf(event)" ondragover="allowDrop(event)" >
	<img src="img/knife_work0001.png" /></div>
	<div class='heightdot fl_dis ab_pos btn zoom object' onclick="zoomobjectsc5(this,'heightdot')">
	</div>	
	<div class='smile fl_dis ab_pos btn zoom object symobj' onclick="zoomobjectsc5(this,'symobj')"></div>	
	<div class="btn zoom object lasttext" style=" display:none; "><img src="img/great_escape0002.png"></div>
</div>

<div class="screen-5-zoom-symobj" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object symobj"></div>
	<div class="screen-object symobj-box0002" style=" display:none;">
		<button class="btn collect object tv_button0002"
			onclick="collectobject(this,'tv_button0002')"><img src="img/tv_button0002.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc5home()"><img src="img/arrow3.png" /></button>
</div>
<div class="screen-5-zoom-heightdot" style=" display:none;">
	<div class="backdrop"></div>
	<div class="screen-object heightdot"></div>
	<div class="screen-object heightdot-box0002" style=" display:none;">
		<button class="btn collect object scroll_scroll4"
			onclick="collectobject(this,'scroll_scroll4')"><img src="img/scroll_scroll4.png" /></button>
		<button class="btn collect object hand"
			onclick="collectobject(this,'hand_0002')"><img src="img/hand_0002.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc5home()"><img src="img/arrow3.png" /></button>
</div>